
.sf-menu.sf-style-mi-third-level-side-menu {
  float: left;
  margin-bottom: 1em;
  padding: 0;
  width:100%;
}
.sf-menu.sf-style-mi-third-level-side-menu.sf-navbar {
  width: 100%;
}
.sf-menu.sf-style-mi-third-level-side-menu ul {
  padding-left: 0;    
}
.sf-menu.sf-style-mi-third-level-side-menu a {
  border: 1px solid #e1e1e1;
  color: #094f96;
  padding: 0.75em 1em;
}
.sf-menu.sf-style-mi-third-level-side-menu a.sf-with-ul {
  padding-right: 2.25em;
}
.sf-menu.sf-style-mi-third-level-side-menu.rtl a.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
.sf-menu.sf-style-mi-third-level-side-menu.sf-navbar a {
  border: 0;  
}
.sf-menu.sf-style-mi-third-level-side-menu span.sf-description {
  color: #555555;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;
}
.sf-menu.sf-style-mi-third-level-side-menu li,
.sf-menu.sf-style-mi-third-level-side-menu.sf-navbar {
 /* level 1*/
  background: #f2f2f4;
  width:100%;
  margin: 0px 0px 0px 0px;
}
.sf-menu.sf-style-mi-third-level-side-menu li li {
 /* level 2*/
   background:#f2f2f4;
   margin: 0 0 0 0.5em;
}
.sf-menu.sf-style-mi-third-level-side-menu li li li {
 /* might be level 3*/
  background: #f2f2f4;
  
}
.sf-menu.sf-style-mi-third-level-side-menu li:hover,
.sf-menu.sf-style-mi-third-level-side-menu li.sfHover,
.sf-menu.sf-style-mi-third-level-side-menu li.active a,
.sf-menu.sf-style-mi-third-level-side-menu a:focus,
.sf-menu.sf-style-mi-third-level-side-menu a:hover,
.sf-menu.sf-style-mi-third-level-side-menu a:active,
.sf-menu.sf-style-mi-third-level-side-menu.sf-navbar li li {
  /* when menu is hovered over*/
  background:#e8e8e8;
}
.sf-menu.sf-style-mi-third-level-side-menu.sf-navbar li ul {
  /* background-color: #e9e9e9; blue unknown*/
   background:blue;
}
.sf-menu.sf-style-mi-third-level-side-menu.sf-navbar li ul li ul {
  background-color: transparent;
}
.sf-menu.sf-style-mi-third-level-side-menu .sf-sub-indicator {
  background-image: url('../images/arrows-mi.png');
}
.sf-menu.sf-style-mi-third-level-side-menu.rtl .sf-sub-indicator {
  background-image: url('../images/arrows-mi-rtl.png');
}
.sf-menu.sf-style-mi-third-level-side-menu ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu.sf-style-mi-third-level-side-menu ul.sf-megamenu li.sf-megamenu-wrapper ol li {
  margin: 0;
  padding: 0;
}
.sf-menu.sf-style-mi-third-level-side-menu ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
  font-weight: bold;
}
.sf-menu.sf-style-mi-third-level-side-menu ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  display: inline;
  float: left;
  width: 12em;
}
.sf-menu.sf-style-mi-third-level-side-menu.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  float: right;
}
.sf-menu.sf-style-mi-third-level-side-menu li.sf-parent-children-1 ul.sf-megamenu {
  width: 12em;
}
.sf-menu.sf-style-mi-third-level-side-menu li.sf-parent-children-2 ul.sf-megamenu {
  width: 24em;
}
.sf-menu.sf-style-mi-third-level-side-menu li.sf-parent-children-3 ul.sf-megamenu {
  width: 36em;
}
.sf-menu.sf-style-mi-third-level-side-menu li.sf-parent-children-4 ul.sf-megamenu {
  width: 48em;
}
.sf-menu.sf-style-mi-third-level-side-menu li.sf-parent-children-5 ul.sf-megamenu {
  width: 60em;
}
.sf-menu.sf-style-mi-third-level-side-menu li.sf-parent-children-6 ul.sf-megamenu {
  width: 72em;
}
.sf-menu.sf-style-mi-third-level-side-menu li.sf-parent-children-7 ul.sf-megamenu {
  width: 84em;
}
.sf-menu.sf-style-mi-third-level-side-menu li.sf-parent-children-8 ul.sf-megamenu {
  width: 96em;
}
.sf-menu.sf-style-mi-third-level-side-menu li.sf-parent-children-9 ul.sf-megamenu {
  width: 108em;
}
.sf-menu.sf-style-mi-third-level-side-menu li.sf-parent-children-10 ul.sf-megamenu {
  width: 120em;
}